body {
	margin: 0px;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 10pt;
	min-width:790px;
}
#topbar {
	display:block;
	background-color:#66CC33;
	background-image:url(../images/main/logo2.png);
	height:70px;
	margin:0px 0px 0px 0px;
	background-repeat: no-repeat;
	text-align:right;
}
#topbar .link {
	line-height:70px;
	color: #FFFFFF;
	margin-right: 20px;
	margin-left: 20px;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 10pt;
	text-decoration: none;
}
#topbar .link:hover {
	text-decoration: underline;
}
#toolbar {
	display:block;
	background-color:#66CC33;
	background-image:url(../images/main/tbar_back.jpg);
	height:35px;
	margin:0px 0px 0px 0px;
	background-repeat: repeat-x;
	text-align:left;
}
#toolbar .link {
	line-height:21px;
	/*color: #000000;*/
	/*color:#339933;*/
	color:#336600;
	margin-left:3px;
	margin-top:6px;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 14px;
	/*background-color:#e4efc5;*/
	border:1px solid #d9e0b6;
	text-decoration: none;
	width:140px;
	height:21px;
	float:left;
	text-align:center;
	/*font-weight:bold;*/
}
#toolbar .link:hover {
	/*background-color:#c7df83;*/
	background-color:#e4efc5;
	border:1px solid #bace82;
}
#toolbar .linksel {
	line-height:28px;
	color:#000000;
	margin:3px;
	margin-top:3px;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 14px;
	background-color:#ffffff;
	border:1px solid #d9e0b6;
	border-bottom:0px none #ffffff;
	text-decoration: none;
	width:170px;
	height:31px;
	float:left;
	text-align:center;
	/*font-weight:bold;*/
}


#middlecontent {
	/*clear:both;
	width:100%;*/
	float:left;
	/*width: 100%;*/
	margin:1em auto;
	/*padding-left:10px;
	padding-right:10px;*/
	text-align:left;
}

#sidebar {
	width: 420px;	
	height: 504px;
	margin-left:5px;	
	float:left;
}
#sidebar-houses {
	width: 415px;
	height: 206px;
}
#sidebar-links {
	background-image: url(../images/main/sidebar-links2.png);
	background-repeat: no-repeat;	
	height:60px;
	width:415px;
	text-align:center;
	margin:0px;
}
#sidebar-links .link {
	line-height:60px;
	color: #FFFFFF;
	margin-right: 10px;
	margin-left: 6px;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 14pt;
	font-weight:bold;
	text-decoration: none;
}
#sidebar-links .link:hover {
	text-decoration: underline;
}
#sidebar-search {
	background-image: url(../images/main/sidebar-search3.png);
	background-repeat: no-repeat;	
	width:415px;
	height:238px;
	font-size:12px;
	color:#000000;
}

#content {
	margin-left:430px;
	
}
#content-list {
	margin-left:10px;
	
}
#content h3{
	border-bottom: 1px solid #cccccc;
	color:#666666;
	font-size:18px;
	margin-right:10px;
}
#copyright {
	clear:both;
	/*float:left;*/
	padding-left:30px;
	padding-right:30px;
	padding-top:10px;
	border-top:1px solid #ebebeb;
	font-size:10px;
	color:#999999;
	width:auto;
	margin-left:20px;
	margin-right:20px;
	text-align:center;
}
#copyright a {color:#999999;text-decoration:none;font-weight:bold} #copyright a:hover {/*text-decoration:underline;*/background-color:#999999;color:#ffffff;}
#page-navigation {
	/*border: 1px solid #c5e47a;*/
	background-color:#f6f6f6;
	float:left;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}
#page-navigation .next {
	float:right;
	color:#CCCCCC;
}
#page-navigation .prev {
	float:left;
	color:#CCCCCC;
}
#page-navigation .pageinfo {
	float:left;
	color:#00000;
}
#page-navigation a {
	text-decoration:none;
	color:#666666;
	padding:3px;
}
#page-navigation a:hover {
	background-color:#666666;
	color:#f6f6f6;
}